Bug 1567494 - [abrt] usb_hcd_reset_endpoint: WARNING: CPU: 1 PID: 2729 at drivers/usb/host/ehci-hcd.c:1053 ehci_endpoint_reset+0x102/0x110 [NEEDINFO]
Summary: [abrt] usb_hcd_reset_endpoint: WARNING: CPU: 1 PID: 2729 at drivers/usb/host/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6c9737c70e16f35c9af04b49e65...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-14 10:13 UTC by Фукидид
Modified: 2018-08-29 15:01 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:01:03 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (92.30 KB, text/plain)
2018-04-14 10:14 UTC, Фукидид
no flags Details

Description Фукидид 2018-04-14 10:13:32 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 2729 at drivers/usb/host/ehci-hcd.c:1053 ehci_endpoint_reset+0x102/0x110
Modules linked in: cdc_subset cdc_ether usbnet mii uas usb_storage ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc arc4 mt7601u mac80211 cfg80211 snd_hda_codec_via snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core rfkill snd_hwdep snd_seq snd_seq_device ppdev snd_pcm wmi_bmof edac_mce_amd kvm_amd joydev kvm snd_timer snd irqbypass soundcore k10temp sp5100_tco tpm_infineon tpm_tis tpm_tis_core tpm i2c_piix4 parport_pc
 parport wmi shpchp acpi_cpufreq dm_crypt amdkfd amd_iommu_v2 radeon ata_generic pata_acpi i2c_algo_bit drm_kms_helper serio_raw ttm pata_atiixp drm atl1c
CPU: 1 PID: 2729 Comm: kworker/1:2 Not tainted 4.13.16-302.fc27.x86_64 #1
Hardware name: MSI MS-7623/760GM-P33 (MS-7623), BIOS V1.3 11/15/2010
Workqueue: events usbnet_deferred_kevent [usbnet]
task: ffff8ab6900b8000 task.stack: ffffa6dd82ec0000
RIP: 0010:ehci_endpoint_reset+0x102/0x110
RSP: 0018:ffffa6dd82ec3dc0 EFLAGS: 00010082
RAX: 000000000000001e RBX: 0000000000000002 RCX: 0000000000000000
RDX: 0000000000000000 RSI: ffff8ab6efc4e118 RDI: ffff8ab6efc4e118
RBP: ffffa6dd82ec3df0 R08: 0000000000000470 R09: 0000000000000004
R10: ffffcf8b01a7b640 R11: 0000000000000001 R12: ffff8ab6dbd703c0
R13: ffff8ab6e8fd7000 R14: 0000000000000081 R15: ffff8ab6e8fd730c
FS:  0000000000000000(0000) GS:ffff8ab6efc40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f3462702008 CR3: 000000000e5e9000 CR4: 00000000000006e0
Call Trace:
 usb_hcd_reset_endpoint+0x25/0x60
 usb_clear_halt+0x80/0xa0
 usbnet_deferred_kevent+0x141/0x380 [usbnet]
 process_one_work+0x193/0x3c0
 worker_thread+0x4e/0x3c0
 kthread+0x125/0x140
 ? process_one_work+0x3c0/0x3c0
 ? kthread_park+0x60/0x60
 ? do_syscall_64+0x67/0x140
 ret_from_fork+0x25/0x30
Code: 8b 55 d0 eb 98 48 89 55 d0 e8 2b eb ff ff 48 8b 55 d0 eb 89 48 c7 c7 b0 aa d0 81 48 89 55 d0 c6 05 7f 35 9b 00 01 e8 af 11 ab ff <0f> ff 48 8b 55 d0 e9 67 ff ff ff 0f 1f 00 0f 1f 44 00 00 55 48

Comment 1 Фукидид 2018-04-14 10:14:06 UTC
Created attachment 1421730 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:04:10 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:01:03 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.